g.ppmtopng(1)

NAME
g.ppmtopng - Converts between PPM/PGM and PNG image formats.

KEYWORDS
general, display

SYNOPSIS
g.ppmtopng
g.ppmtopng --help
g.ppmtopng input=name output=name [--overwrite] [--help] [--verbose] [--quiet] [--ui]

  Flags:

--overwrite
    Allow output files to overwrite existing files

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

input=name [required]
    Name of input file

output=name [required]
    Name for output file

DESCRIPTION

g.ppmtopng isn’t meant for end users. It’s a utility to convert between PPM/PGM and PNG image formats.

AUTHOR
Glynn Clements

Last changed: $Date: 2013-01-15 17:46:35 +0100 (Tue, 15 Jan 2013) $

SOURCE CODE

Available at: g.ppmtopng source code (history)

Main index | General index | Topics index | Keywords index | Graphical index | Full index

© 2003-2017 GRASS Development Team, GRASS GIS 7.2.1 Reference Manual